summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSimo Fält <simo.falt@qt.io>2018-06-11 09:00:46 +0300
committerAlexandru Croitor <alexandru.croitor@qt.io>2018-06-11 21:53:21 +0000
commit1919b8d20cf8b6207a87fd5bf38f37d27d371bd8 (patch)
tree2774ded4be620bc999765daa2aa77b55f47ab6f7
parentbdc298649e62ed80b5e17453cd82cad4cd7b3d70 (diff)
Disable CI in rhel 6.6
The rhel 6.6 is missing libclang in 5.11.0 Change-Id: Ieff935fad51595c56d413528c62a18efb099b739 Reviewed-by: Alexandru Croitor <alexandru.croitor@qt.io>
-rw-r--r--build_scripts/utils.py3
1 files changed, 2 insertions, 1 deletions
diff --git a/build_scripts/utils.py b/build_scripts/utils.py
index f535db63..6c3b5d0f 100644
--- a/build_scripts/utils.py
+++ b/build_scripts/utils.py
@@ -1121,7 +1121,8 @@ def run_instruction(instruction, error):
def acceptCITestConfiguration(hostOS, hostOSVer, targetArch, compiler):
# Disable unsupported CI configs for now
# NOTE: String must match with QT CI's storagesturct thrift
- if hostOSVer in ["WinRT_10"]:
+ # QT 5.11.0 is missing libclang from RHEL 6.6
+ if hostOSVer in ["WinRT_10", "RHEL_6_6"]:
print("Disabled " + hostOSVer + " from Coin configuration")
return False
# With 5.11 CI will create two sets of release binaries, one with msvc 2015 and one with msvc 2017